<!DOCTYPE html>
<meta charset="UTF-8"> 
<html>
<head>
   
  
</head>
<body>
  <p id="help">Helpful notes will appear here</p>
  <p>E-mail: <input type="text" id="email" name="email"></p>
  <p>Name: <input type="text" id="name" name="name"></p>
  <p>Age: <input type="text" id="age" name="age"></p>


</body>
<script type="text/javascript" src="es0305.js"></script>
</html>